<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Be_shop
 */


?>
<article id="post-<?php the_ID(); ?>" <?php post_class( array( 'card-post' )); ?>>
  <div class="card-post-wrapper">
    <div class="card-post-image">
      <?php do_action('bestore_posts_formats_thumbnail');?>
    </div>
    <div class="card-post-content">
      <div class="post-body">
        <h3>
          <?php the_title( '<a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a>' ); ?>
        </h3>
        <?php the_excerpt();?>
            <div class="clearfix"></div>
      </div>
      <div class="post-footer">
        <?php be_page_posted_on(); ?>
      </div>
    </div>
  </div>
</article>
<!-- #post-<?php the_ID(); ?> --> 
